Access URL: {$public_url}

Connected user: {$object->getDisplayName()}
 - Object type: {$object->getType()}
 - DN: {$object->getDn()}

LDAP server (#{$ldap_server_id}):
 - Root DN: {$root_dn}
 - Top DN: {$top_dn}
 - Sub DN: {if $sub_dn_name}{$sub_dn_name} ({$sub_dn_label}){else}None{/if}


LSprofiles:
{foreach $LSprofiles as $LSprofile => $dns}
 - {$LSprofile}:
{foreach $dns as $dn}
  - {$dn}
{/foreach}
{/foreach}
